
.card-header {
    background-color:inherit;
    color:inherit;
    border-bottom:none;
    padding: 8px 0;
}
.card {
    /* border-top:2px solid var(--c333333) !important; */
    /* border-bottom:2px solid var(--c333333) !important; */
    border-left:none !important;
    border-right:none !important;
    border-radius: 0 !important;
    /* border:2px solid rgba(0,0,0,.125); */
}
.card-body {
    padding:16px 0;
}
.faq-open {
    display:none;
}
.collapsed .faq-close {
    display:none;
}
.collapsed .faq-open {
    display:block;
}